@font-face {
  font-family: "iconfont"; /* Project id 1907090 */
  src: url('//at.alicdn.com/t/c/font_1907090_b9r1e9wd4va.woff2?t=1781671242093') format('woff2'),
       url('//at.alicdn.com/t/c/font_1907090_b9r1e9wd4va.woff?t=1781671242093') format('woff'),
       url('//at.alicdn.com/t/c/font_1907090_b9r1e9wd4va.ttf?t=1781671242093') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-ziti-da:before {
  content: "\e6a1";
}

.icon-icon-ziti-xiao:before {
  content: "\e6a3";
}

.icon-icon-shezhi-mian:before {
  content: "\e69c";
}

.icon-icon-mulu-xian:before {
  content: "\e69d";
}

.icon-icon-shezhi-xian:before {
  content: "\e69e";
}

.icon-icon-suibi:before {
  content: "\e69f";
}

.icon-icon-mulu-mian:before {
  content: "\e6a0";
}

.icon-a-Plus7:before {
  content: "\e601";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-apps:before {
  content: "\e855";
}

.icon-clear-circle:before {
  content: "\e86c";
}

.icon-menu-hamburger:before {
  content: "\e8f2";
}

.icon-chanpinguanli:before {
  content: "\e6aa";
}

.icon-leftalignment:before {
  content: "\e7cf";
}

.icon-rightalignment:before {
  content: "\e7d1";
}

.icon-shouqi:before {
  content: "\e7d3";
}

.icon-zhankai:before {
  content: "\e7d4";
}

.icon-search:before {
  content: "\e7d5";
}

.icon-RectangleCopy:before {
  content: "\e6a2";
}

.icon-home:before {
  content: "\e69b";
}

.icon-rising:before {
  content: "\e703";
}

.icon-arrow-up:before {
  content: "\e743";
}

.icon-close:before {
  content: "\e747";
}

.icon-Similarproducts-fill:before {
  content: "\e78c";
}

